$color_1: #fff;

.btn {
	color: $color_1 !important;
}
.bg-login-image {
	background: url("assets/images/simplifly.jpg");
	background-position: center;
	background-size: auto;
	background-repeat: no-repeat;
}
